<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBReadFaelwenNote.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The note is written in the ancient Dwemer language, while normally it would look completely foreign to you, oddly, you have no trouble reading and understanding it.</Source>
      <Dest>ノートは古代のドゥーマー語で書かれているが、いつもでは完全に理解できないはずなのに、奇妙なことに、それを読んで理解するのは問題なかった</Dest>
    </String>
  </Content>
</SSTXMLRessources>